package com.palacesun.engine.gateway.cache;

public class UserOriginalVO {
   String username;
   String isOriginal = "0";
   String ismask = "0";

   public String getUsername() {
      return this.username;
   }

   public void setUsername(String username) {
      this.username = username;
   }

   public String getIsOriginal() {
      return this.isOriginal;
   }

   public void setIsOriginal(String isOriginal) {
      this.isOriginal = isOriginal;
   }

   public String getIsmask() {
      return this.ismask;
   }

   public void setIsmask(String ismask) {
      this.ismask = ismask;
   }
}
